
Redmine - Patch #11402

Japanese translation added for default role names

2012-07-16 12:30 - Kenichi Maehashi

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.1.0   

Description

Related issues:

Related to Redmine - Defect #8072: Two untranslatable default role names Closed 2011-04-05

Related to Redmine - Patch #8133: Japanese Translation for r5436 Closed 2011-04-12

Associated revisions

Revision 10009 - 2012-07-16 16:47 - Toshi MARUYAMA

Japanese translation added for default role names by Kenichi Maehashi (#11402)

History

#1 - 2012-07-16 13:48 - Toshi MARUYAMA

- Assignee set to Toshi MARUYAMA

#2 - 2012-07-16 16:42 - Toshi MARUYAMA

- Subject changed from Japanese translation added for label_role_{anonymous, non_member} to Japanese translation added for default role names

#3 - 2012-07-16 16:55 - Toshi MARUYAMA

- Target version set to 2.1.0

#4 - 2012-07-17 17:38 - Toshi MARUYAMA

- Status changed from New to Closed

I committed in trunk r10009, thanks.

It is obviously translation omission.

But, I don't want to change translation in stable.

So, I set a target next major release 2.1.0.

Files
